/*web-font 2016-08-27*/


:lang(zh-TW) li,
html[lang=zh-TW] .page-photos .icon-chevronright, /*iOS photos*/
html[lang=zh-TW] .page-feature-availability .scrollToAnchor, /*iOS feature availability*/

html[lang=zh-TW] .page-health .section-track-others .featured-apps .featured-apps-list-item .featured-app-name,/*iOS health*/
html[lang=zh-TW] p sup {font-family: 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}


html[lang=zh-TW] .page-photos .subsection-headline:lang(zh), /*iOS photos*/
html[lang=zh-TW] .page-feature-availability .table-label span, /*iOS feature availability*/
html[lang=zh-TW] .page-feature-availability .nav-headline, /*iOS feature availability*/
html[lang=zh-TW] .page-health .nextrouter .nextrouter-label, /*iOS health*/
html[lang=zh-TW] .intro a {font-family: 'HanHei TC', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}




/*iOS health*/
html[lang=zh-TW] .page-health .section-your-data .your-data-copy {font-size:16px;}
html[lang=zh-TW] .page-health .subsection-headline:lang(zh).myriad {font-size: 40px; line-height: 1.21053; letter-spacing: 0em}
@media only screen and (max-width: 1068px) {html[lang=zh-TW] .page-health .subsection-headline:lang(zh).myriad {font-size: 32px}}
@media only screen and (max-width: 735px) {html[lang=zh-TW] .page-health .subsection-headline:lang(zh).myriad {font-size: 28px}}



/* iOS For Sharing */
html[lang=zh-TW] .page-hardware .section-hero .eyebrow-hero:lang(zh) {font-size: 28px}
@media only screen and (max-width: 1068px) {html[lang=zh-TW] .page-hardware .section-hero .eyebrow-hero:lang(zh) {font-size: 26px}}
@media only screen and (max-width: 735px) {html[lang=zh-TW] .page-hardware .section-hero .eyebrow-hero:lang(zh) {font-size: 24px}}

.copy:lang(zh),
html[lang=zh-TW] .smallblock-headline:lang(zh),
html[lang=zh-TW] .smallblock-copy:lang(zh),
html[lang=zh-TW] .page-hardware .section-intelligence .copy-col .smallblock-headline,
html[lang=zh-TW] .page-hardware .section-intelligence .copy-col .smallblock-copy {font-size: 16px}

html[lang=zh-TW] .page-hardware .section-icloud .eyebrow:lang(zh).myriad {font-size: 24px}
@media only screen and (max-width: 1068px) {html[lang=zh-TW] .page-hardware .section-icloud .eyebrow:lang(zh).myriad {font-size: 22px}}
@media only screen and (max-width: 735px) {html[lang=zh-TW] .page-hardware .section-icloud .eyebrow:lang(zh).myriad {font-size: 20px}}

@media only screen and (max-width: 1068px) {
  html[lang=zh-TW]  .page-hardware .section-hero span.centeralign {
        padding-left: 0.4em;
    }
}

@media only screen and (max-width: 735px) {
  html[lang=zh-TW]  .page-hardware .section-hero span.centeralign {
        padding-left: 0;
    }
}



 /*iOS photos*/
html[lang=zh-TW] .page-photos .section-moments .copy,
html[lang=zh-TW] .page-photos .section-photosearch .copy-image,
html[lang=zh-TW] .page-photos .section-editing .copy-image {font-size:16px;}
html[lang=zh-TW] .page-photos .myriad_top.icon-after:after { top: 0;}



/*iOS feature-availability*/
html[lang=zh-TW] .page-feature-availability .section-nav h4.nav-headline {font-size: 17px;}
html[lang=zh-TW] .ac-gn-current-mac #ac-globalnav .ac-gn-link-mac{
	opacity: 1;
}


/*iOS home*/
html[lang=zh-TW] .page-home .section-triggers .triggers .triggers-content .triggers-copy { font-size: 12px;}



/*iOS carplay*/
html[lang=zh-TW] .page-carplay h1.hero-headline.myriad { font-size: 64px; line-height: 1.0625; font-weight: 200; letter-spacing: -0.02em;}
@media only screen and (max-width: 1068px) {html[lang=zh-TW] .page-carplay h1.hero-headline.myriad{ font-size: 52px; line-height: 1.08654; font-weight: 200; letter-spacing: -0.014em;}}
@media only screen and (max-width: 735px) {html[lang=zh-TW] .page-carplay h1.hero-headline.myriad { font-size: 36px; line-height: 1.11111; font-weight: 200; letter-spacing: -0.002em;}}

html[lang=zh-TW] .page-carplay .smallblock-headline {font-size: 16px;}
@media only screen and (max-width: 1068px) { html[lang=zh-TW] .page-carplay .smallblock-headline {font-size: 16px;}}
@media only screen and (max-width: 735px) { html[lang=zh-TW] .page-carplay .smallblock-headline {font-size: 16px;}}

html[lang=zh-TW] .page-carplay .section-description .section-headline { font-size: 62px;}
@media only screen and (max-width: 1068px) {html[lang=zh-TW] .page-carplay .section-description .section-headline { font-size: 48px;}}
@media only screen and (max-width: 735px) {html[lang=zh-TW] .page-carplay .section-description .section-headline {font-size: 16px;}}

html[lang=zh-TW] .page-carplay .subsection-headline {font-size: 38px;}
@media only screen and (max-width: 1068px) {html[lang=zh-TW] .page-carplay .subsection-headline {font-size: 28px;}}
@media only screen and (max-width: 735px) {html[lang=zh-TW] .page-carplay .subsection-headline {font-size: 24px;}}


/* icons */


/* grid */
/*.page-hardware .section-intelligence .grid {
    min-height: 520px; }  */



/* carplay/available-models */
html[lang=zh-TW] .page-available-models .myriad {font-size: 18px; line-height: 1.45;}

/* ios */
html[lang=zh-TW] .col-camera .smallblock-copy{
    text-align: center;
    width: 300px;
    margin-left: auto;
    margin-right: auto
}


/* 2017-08-09 */

/* ipad-mini-4 */
.page-ipad-mini-4 .section-hero .typography-eyebrow-product-elevated.hero-headline {
	font-family: "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-size: 36px;
}